/* CSS Document */

img.help {
    position: absolute;
    margin: 10px 0 0 440px;
    width: 50px;
    height: auto;
}

img.a-35 {
    position: absolute;
    margin: 121px 0 0 250px;
}
img.a-36 {
    position: absolute;
    margin: 161px 0 0 250px;
}
img.a-37l {
    position: absolute;
    margin: 153px 0 0 216px;
} 
img.a-37d {
    position: absolute;
    margin: 150px 0 0 282px;
}
img.a-38l {
    position: absolute;
    margin: 209px 0 0 204px;
} 
img.a-38d {
    position: absolute;
    margin: 208px 0 0 300px;
}
img.a-39l {
    position: absolute;
    margin: 263px 0 0 224px;
} 
img.a-39d {
    position: absolute;
    margin: 264px 0 0 282px;
}
img.a-40 {
    position: absolute;
    margin: 293px 0 0 252px;
}
img.a-41l {
    position: absolute;
    margin: 323px 0 0 224px;
} 
img.a-41d {
    position: absolute;
    margin: 323px 0 0 282px;
} 
img.a-42 {
    position: absolute;
    margin: 363px 0 0 252px;
} 
img.a-43l {
    position: absolute;
    margin: 415px 0 0 216px;
} 
img.a-43d {
    position: absolute;
    margin: 415px 0 0 287px;
} 
img.a-44l {
    position: absolute;
    margin: 451px 0 0 204px;
} 
img.a-44d {
    position: absolute;
    margin: 451px 0 0 293px;
}  
img.a-45l {
    position: absolute;
    margin: 513px 0 0 204px;
} 
img.a-45d {
    position: absolute;
    margin: 513px 0 0 293px;
}  
img.a-46l {
    position: absolute;
    margin: 590px 0 0 204px;
} 
img.a-46d {
    position: absolute;
    margin: 590px 0 0 296px;
}  
img.a-47l {
    position: absolute;
    margin: 688px 0 0 204px;
} 
img.a-47d {
    position: absolute;
    margin: 688px 0 0 300px;
}   
img.a-48l {
    position: absolute;
    margin: 767px 0 0 209px;
} 
img.a-48d {
    position: absolute;
    margin: 767px 0 0 287px;
}
img.a-49l {
    position: absolute;
    margin: 181px 0 0 176px;
} 
img.a-49d {
    position: absolute;
    margin: 181px 0 0 324px;
}
img.a-50l {
    position: absolute;
    margin: 244px 0 0 146px;
} 
img.a-50d {
    position: absolute;
    margin: 244px 0 0 354px;
}
img.a-51l {
    position: absolute;
    margin: 309px 0 0 90px;
} 
img.a-51d {
    position: absolute;
    margin: 309px 0 0 407px;
}
img.a-52l {
    position: absolute;
    margin: 365px 0 0 58px;
} 
img.a-52d {
    position: absolute;
    margin: 365px 0 0 442px;
}
img.a-53l {
    position: absolute;
    margin: 399px 0 0 29px;
} 
img.a-53d {
    position: absolute;
    margin: 398px 0 0 475px;
}
   
img.b-37l {
    position: absolute;
    margin: 143px 0 0 616px;
} 
img.b-37d {
    position: absolute;
    margin: 146px 0 0 706px;
} 
img.b-39 {
    position: absolute;
    margin: 221px 0 0 656px;
}
img.b-39l {
    position: absolute;
    margin: 180px 0 0 622px;
} 
img.b-39d {
    position: absolute;
    margin: 180px 0 0 695px;
} 
img.b-40 {
    position: absolute;
    margin: 297px 0 0 657px;
}
img.b-41l {
    position: absolute;
    margin: 277px 0 0 634px;
} 
img.b-41d {
    position: absolute;
    margin: 277px 0 0 681px;
}
img.b-49l {
    position: absolute;
    margin: 165px 0 0 622px;
} 
img.b-49d {
    position: absolute;
    margin: 165px 0 0 695px;
}
img.b-50l {
    position: absolute;
    margin: 190px 0 0 585px;
} 
img.b-50d {
    position: absolute;
    margin: 191px 0 0 733px;
}
img.b-51l {
    position: absolute;
    margin: 225px 0 0 560px;
} 
img.b-51d {
    position: absolute;
    margin: 225px 0 0 755px;
}
img.b-52l {
    position: absolute;
    margin: 265px 0 0 530px;
} 
img.b-52d {
    position: absolute;
    margin: 265px 0 0 793px;
}
img.b-53l {
    position: absolute;
    margin: 346px 0 0 470px;
} 
img.b-53d {
    position: absolute;
    margin: 346px 0 0 844px;
} 
img.b-54 {
    position: absolute;
    margin: 128px 0 0 657px;
} 
img.b-55 {
    position: absolute;
    margin: 323px 0 0 657px;
}
img.b-56l {
    position: absolute;
    margin: 364px 0 0 622px;
} 
img.b-56d {
    position: absolute;
    margin: 364px 0 0 696px;
}
img.b-57l {
    position: absolute;
    margin: 291px 0 0 501px;
} 
img.b-57d {
    position: absolute;
    margin: 291px 0 0 812px;
}
img.b-58l {
    position: absolute;
    margin: 417px 0 0 612px;
} 
img.b-58d {
    position: absolute;
    margin: 417px 0 0 702px;
} 
img.b-59l {
    position: absolute;
    margin: 436px 0 0 612px;
} 
img.b-59d {
    position: absolute;
    margin: 436px 0 0 702px;
}
img.b-60l {
    position: absolute;
    margin: 549px 0 0 602px;
} 
img.b-60d {
    position: absolute;
    margin: 549px 0 0 715px;
}
img.b-61l {
    position: absolute;
    margin: 602px 0 0 600px;
} 
img.b-61d {
    position: absolute;
    margin: 602px 0 0 719px;
}
img.b-62l {
    position: absolute;
    margin: 712px 0 0 600px;
} 
img.b-62d {
    position: absolute;
    margin: 712px 0 0 719px;
}